<_parent File="load_logs_short" />
<TruckAddon>
	<GameData>
		<RequiredAddon Types="trailer_short_cart,Zetros_trailer_short_cart,MMM_trailer_short_cart" />
		<InstallSocket Type="LoadLogsShortTrailer" />
	</GameData>
</TruckAddon>
